[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.StretchDraw

StretchDraw - draw the image to fill the canvas

## Declaration

Source position: imglist.pp line 189

`public procedure TCustomImageList.StretchDraw(`
`Canvas: TCanvas;`
`Index: Integer;`
`ARect: TRect;`
`Enabled: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.